Subject: Re: bug#65311: Themes in Emacs 29
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: Ivan Grishaev <[email-masked]>, [email-masked]
Date: Sun, 3 Sep 2023 03:26:00 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> - is there is a modern version of this theme which is not deprecated?
>
> I'll let others answer this.

Please see the many themes available in GNU ELPA and NonGNU ELPA.

>> - does it mean the Light Blue theme will be gone in the next release?
>
> Maybe at some point, but not in the next release, I think.

I don't expect that there will be any rush to remove it, no.  Hopefully
someone will step up to fix the issues discussed in bug#47047, and then
we can unobsolete it.  That would be the best outcome.

I don't think we will be making any changes here, so I'm closing this
bug.